apiVersion: backup.appuio.ch/v1alpha1
kind: Schedule
metadata:
  name: backup-schedule
  namespace: owntracks
spec:
  backup:
    schedule: '20 23 * * *'
    keepJobs: 1
  check:
    schedule: '20 01 * * 1'
  prune:
    schedule: '04 02 * * *'
    retention:
      keepLast: 10
      keepDaily: 14
